problem running program Loading font from preferences. Loading font from preferences. Loading font from preferences. Could not find platform independent libraries <prefix> Could not find platform dependent libraries <exec_prefix> Consider setting $PYTHONHOME to <prefix>[:<exec_prefix>] 'import exceptions' failed; use -v for traceback Warning! Falling back to string-based exceptions 'import site' failed; use -v for traceback Fatal Python error: could not import _gtk Aborted (core dumped) [treaves at double treaves]$

Timothy Reaves treaves at silverfields.com
Wed Jun 20 21:15:36 CEST 2001


	Hello. I have Python 2.1 installed. I can write python scripts and they 
run. However, when I try to run glimmer or gnucash, I get errors. For 
example, glimmer gives my the following.

	Do I haev python setup incorrectly?

[treaves at double treaves]$ export PTYHONHOME=/usr/lib/python2.1/
[treaves at double treaves]$ glimmer
Loading font from preferences.
Loading font from preferences.
Loading font from preferences.
Loading font from preferences.
Could not find platform independent libraries <prefix>
Could not find platform dependent libraries <exec_prefix>
Consider setting $PYTHONHOME to <prefix>[:<exec_prefix>]
'import exceptions' failed; use -v for traceback
Warning! Falling back to string-based exceptions
'import site' failed; use -v for traceback
Fatal Python error: could not import _gtk
Aborted (core dumped)
[treaves at double treaves]$





More information about the Python-list mailing list